{
  "format_version":"1.8.0",
  "render_controllers": {
    "controller.render.5_textures": {
      "arrays": {
        "textures": {
          "Array.skins": 
          [ 
            "Texture.text0", 
            "Texture.text1", 
            "Texture.text2",
            "Texture.text3",
            "Texture.text4"
          ]
        }
      },
      "geometry": "Geometry.default",      
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Array.skins[query.variant]" ]
    }
  }
}
